.card-container {
  height: 100%;
  min-width: 270px;
  padding: 20px;
  border: 1px solid lightgray;
  position: relative;
  margin: 10px;
}

.card-add-button {
  font-size: 16px;
  color: #ffffff;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  text-align: center;
  margin: 5px;
  padding: 5px;
  cursor: pointer;
}

.card-add-button:hover{
  background-color: #01813f;
  transition: 0.5s;
}

.card-name {
  margin-right: 5px;
}

.favourite {
  position: absolute;
  top: 10px;
  right: 10px;
}